﻿@charset "utf-8";

@font-face {
  font-family: Colfax-Medium;
    src: url("../../fonts/investindementra/Colfax-Medium.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Colfax-Regular;
    src: url("../../fonts/investindementra/Colfax-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

/********************************************************************************/
/***************************Step0 - list colors *********************************/
/********************************************************************************/

/********************************************************************************/
/*************************Step1 - set page width ********************************/
/********************************************************************************/
.page_wrap {
width:320px;
}

/*--- General control margins ---*/
.message,.selected_filters,.ctrl_mylist,.ctrl_modifiers,.ctrl_listfunds,.ctrl_freetext,.ctrl_fund2datatable,.ctrl_riskindicator,.ctrl_basicdata,.ctrl_additionalfeatures,.ctrl_dataexport,.ctrl_fundlist_additionalfeatures,.ctrl_perfchart,.ctrl_plotchart,.ctrl_holdingschart,.ctrl_glinechart,.ctrl_top_x_holdings,.ctrl_feestable,.ctrl_keyfigurestable,.ctrl_risktable,.ctrl_documentlibrary,h2.company_link,.ctrl_quartilebox,.ctrl_gpiechart,.ctrl_glinechart {margin-top:0;}

/********************************************************************************/
/*************************Step2 - set page fonts ********************************/
/********************************************************************************/
body, table, input,select,option,ul,li, .ui-widget-content,.ui-menu-item,.ui-dialog .ui-dialog-titlebar span,h2.company_link, pre {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:12px;
font-weight:300;
color: #000;
}

h1,h2,h3,h4 {	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; color:#000000;font-weight:300}
h1 {font-size: 22px;line-height:34px}
h2 {}
h3 {}
h4 {}

.ui-dialog .ui-dialog-titlebar span,
h2, table .headline_bg span {
font-size:12px;
color:#000
}
.content_bg p,p{padding:5px 5px 5px 0; line-height:normal}

/********************************************************************************/
/*************************Navigation bar Settings********************************/
/********************************************************************************/
/*Navigation control settings*/
.ctrl_navigation,
.chart_navigation {background:none #F5F5F5;padding-top:0;margin-bottom:10px}

/*Navigation link heights and general settings*/
.ctrl_navigation ul li,
.chart_navigation ul li,
.ctrl_navigation ul li a,
.chart_navigation ul li span {display:block;height:33px;line-height: 33px;font-size: 12px;text-decoration:none;text-transform: uppercase;}

/*Navigation "A" + "LI" settings */
.ctrl_navigation ul li,
.chart_navigation ul li {float:left;margin:0 0 0 0px;border-left:1px solid #ccc}

.ctrl_navigation ul li:first-child,
.chart_navigation ul li:first-child {margin:0;border-left:0;}

.ctrl_navigation ul li a,
.chart_navigation ul li span {padding:0px 10px;}

/*Link:"Link + Visited" link state */
.ctrl_navigation ul li,
.chart_navigation ul li {background:none;}

.ctrl_navigation ul li a:link,
.ctrl_navigation ul li a:visited,
.chart_navigation ul li span {background:none;color:#000}

/*Link:"Hover + Active" link state */
.ctrl_navigation ul li:hover,
.ctrl_navigation ul li:active,
.chart_navigation ul li:hover,
.chart_navigation ul li:active {background:none;}

.ctrl_navigation ul li a:hover,
.chart_navigation ul li span:hover {background:none;}

/*Link:"LI.Active + Selected" link state */
.ctrl_navigation ul li.active:after,
.chart_navigation ul li.active:after{
content:'';
width: 0;
height: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #76923C;
position:absolute;
bottom:-9px;
left:50%;
margin-left:-10px;
}
.ctrl_navigation ul li.active,
.chart_navigation ul li.active {background:none #76923C;position:relative}

.ctrl_navigation ul li.active a,
.ctrl_navigation ul li.active a:link,
.ctrl_navigation ul li.active a:visited,
.ctrl_navigation ul li.active a:hover,
.chart_navigation ul li.active span {background:none; color:#fff}

/********************************************************************************/
/*************************Step3 - set page icons ********************************/
/********************************************************************************/
/*--- Sorting icons ---*/
.sort_down:after {border-color: #1E8E64 transparent transparent transparent;border-width:4px;}
.sort_up:after {border-color: transparent transparent #1E8E64 transparent;border-width:4px;}

.fold_o:before {border-color: #393 transparent transparent transparent;}
.fold_c:before {border-color:transparent transparent transparent #393 ;}

/*--- preformance up/down ---*/
/*.perf_up span{color:#032846;}
.perf_down span{color:#a01545;}

.perf_up span:after {border-color: transparent transparent #032846 transparent;}
.perf_down span:after {border-color:#a01545 transparent transparent transparent;}*/

/*--- widget performance up/down ---*/
/*
.performance_up,
.performance_down {height:40px; width:33px; display:inline-block;}
.performance_up {
	background:url(../../images/investindementra/performance_up.png) 50% 50% no-repeat;background-size: 100% 100%;}
.performance_down {
	background:url(../../images/investindementra/performance_down.png) 50% 50% no-repeat;}
*/
/********************************************************************************/
/*************************Step4 - set page links ********************************/
/********************************************************************************/
.ui-dialog .ui-dialog-buttonpane .ui-button span,a{text-decoration:none;}

.ui-dialog .ui-dialog-buttonpane .ui-button span,
a,
a:link,
a:visited{
color:#066;
text-decoration:none;
}

.ui-dialog .ui-dialog-buttonpane .ui-button span:hover,
a:hover {
color:#066;
text-decoration:underline;
}

/********************************************************************************/
/******************************* Columns ****************************************/
/********************************************************************************/
.items-row {padding:;}
.cols-2 {}
.cols-2 .col{width:50%; float:left}


/********************************************************************************/
/************************** Client specific styles ******************************/
/********************************************************************************/
#widget {padding:10px;}
#widget .cols-2 + .cols-2 {margin-top: 10px}
#widget .cols-2 .col.col-1 {width:45%}
#widget .cols-2 .col.col-2 {width:55%}

/********************************************************************************/
/************************** Client specific styles ******************************/
/********************************************************************************/
/*headline section*/
#page_fs_PDF #HeadlineControl h1 {font-size:30px;line-height:30px;display: inline-block;vertical-align: middle;color:#76923C;font-style:italic}
#page_fs_PDF #HeadlineControl img {height:50px;padding-right:30px;vertical-align: middle;}
#page_fs_PDF #HeadlineControl {display: inline-block;margin-bottom:15px}

#page_fs_PDF .headerSection .col-2 {text-align:right}
#page_fs_PDF .headerSection .factsheet {font-size:24px; line-height:30px}

.pdf.page.default_pdf .ctrl_feestable .col1 {width: 85%;}
.pdf.page.default_pdf .ctrl_feestable .col1 {width: 15%;}

.pdf.page.default_pdf th,
.pdf.page.default_pdf td,
.pdf.page.default_pdf div.headline_bg {padding: 0 0;}

.pdf.page.default_pdf div.headline_bg,
.pdf.page.default_pdf .ctrl_top_x_holdings tr.headline_bg {border-top:1px solid #000;border-bottom:1px solid #000}

.pdf.page .headline_bg h2,
.pdf.page .headline_bg span {font-size:14px;font-weight:bold;color:#76923C;text-transform:uppercase}
.pdf.page.default_pdf .ctrl_gpiechart .headline_bg {display:block}

/* PDF PAGE Performance tables */
.pdf.page.default_pdf #PerformanceTable .col1,
.pdf.page.default_pdf #PerformanceTable .col2,
.pdf.page.default_pdf #PerformanceTable .col3,
.pdf.page.default_pdf #PerformanceTable .col4,
.pdf.page.default_pdf #PerformanceTable .col5,
.pdf.page.default_pdf #PerformanceTable .col6,
.pdf.page.default_pdf #PerformanceTable .col7,
.pdf.page.default_pdf #PerformanceTable .col8 {width:12.5%;}
.pdf.page.default_pdf #PerformanceTable span {font-size:10px}
.pdf.page.default_pdf #PerformanceTable h2 {line-height:12px;}
.pdf.page.default_pdf .note {font-size:10px}

/*--- PDF PAGE -Basic Data ---*/
.pdf.page.default_pdf .ctrl_basicdata .content_bg td.col1 {width:40%; vertical-align:top}
.pdf.page.default_pdf .ctrl_basicdata .content_bg td.col2 {width:60%;}

.pdf.page.default_pdf .ctrl_feestable .headline_bg h2,
.pdf.page.default_pdf .ctrl_feestable .headline_bg h2 span{font-size:12px; color:#000000; font-style:italic;text-transform:none; font-weight:300}

/*advisor and manager sections*/
.pdf.page.default_pdf .advisorsection img{height:40px;padding:10px 0;}
.pdf.page.default_pdf .managersection img{height:60px; float:left; padding:5px 10px 10px 0;}
.pdf.page.default_pdf .managersection {height: 100px;}

/*top x control*/
.pdf.page.default_pdf .ctrl_top_x_holdings .content_bg .col1 span, .ctrl_top_x_holdings .content_bg .col4 span{display:inline;}
.pdf.page.default_pdf .readmore_link {display:none}
.pdf.page.default_pdf .introtext p {line-height:16px}
.pdf.page.default_pdf .message {background:none transparent;color:#000;}

/*** Risk indicator control specific settings ***/
.pdf.page.default_pdf .ctrl_riskindicator .content_bg .riskindicator {
margin-top:10px;
background:transparent;
border:1px solid #000;
border-radius:10px;
height: 20px;
}
.pdf.page.default_pdf .ctrl_riskindicator .content_bg .riskindicator li {line-height: 20px;}
.pdf.page.default_pdf .ctrl_riskindicator .content_bg .riskindicator li.active {background:#76923C;height: 30px;width: 30px;line-height: 30px;}
.pdf.page.default_pdf .ctrl_riskindicator .content_bg .riskindicator li.active.hascomment:after {display:none}

/*** Contact Info ***/
.pdf.page.default_pdf #contacts div.headline_bg {padding:0}

/*Disclaimer*/
.pdf.page.default_pdf #Fundlist_Disclaimer .content_bg {font-size:10px}
.pdf.page.default_pdf #Fundlist_Disclaimer .content_bg p{padding:0;}
.pdf.page.default_pdf #Fundlist_Disclaimer .headline_bg h2 span{font-size:11px; color:#000;padding:0;}
.pdf.page.default_pdf #Fundlist_Disclaimer .headline_bg {border:none}

/*Disclaimer*/
.pdf.page.default_pdf .ctrl_perfchart .chart_legends {display: none;}

/*--- widget stiling  ---*/

#page_fs_KursWidget {
	width: 730px;
	height: 420px;
	margin: auto;
}

#page_fs_KursWidget .page_wrap {
	width: 100%;
}

#page_fs_KursWidget h3{
	font-family: Colfax-Medium;
    font-size: 28px;
	color:  #1a4859;
	line-height: 1.8em;
}

#page_fs_KursWidget h1{
	font-family: Colfax-Medium;
    font-size: 50px;
	color:  #1a4859;
}

@media only screen and (max-width: 640px) {
	#page_fs_KursWidget {
		width: 570px;

	}
	#page_fs_KursWidget h3{
		font-family: Colfax-Medium;
		font-size: 20px;
		color:  #1a4859;
		line-height: 1.5em;
	}

	#page_fs_KursWidget h1{
		font-family: Colfax-Medium;
		font-size: 30px;
		color:  #1a4859;
	}
	.performance_up,
	.performance_down {height:26px; width:20px; display:inline-block;}
}

@media only screen and (max-width: 320px) {
	#page_fs_KursWidget {
		width: 290px;

	}
	#page_fs_KursWidget h3{
		font-family: Colfax-Medium;
		font-size: 12px;
		color:  #1a4859;
		line-height: 1em;
	}

	#page_fs_KursWidget h1{
		font-family: Colfax-Medium;
		font-size: 20px;
		color:  #1a4859;
	}
	.performance_up,
	.performance_down {height:16px; width:12px; display:inline-block;}
}